@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,600,600i,900');
.eg-guide-prima-games-8-eguide #content article>section>.progress, .eg-guide-prima-games-8-eguide #content article>section>ol, .eg-guide-prima-games-8-eguide #content article>section>p, .eg-guide-prima-games-8-eguide #content article>section>table, .eg-guide-prima-games-8-eguide #content article>section>ul{font-family: Source Sans Pro, Lato, sans-serif;
    font-size: 1.1em;
    font-weight: 400;}
.eg-guide-prima-games-8-eguide #content article>section>h3{font-size: 2em;
    font-family: Source Sans Pro;
    font-weight: 600;
    text-transform: uppercase;
    color: #333;}
.eg-guide-prima-games-8-eguide #content article>section>h4{font-size: 1.5em;
    background-color: #999;
    color: #FFF;
    font-family: Source Sans Pro;
    font-size: 1.5em;
    font-weight: 600;
    text-transform: uppercase;
    padding: .25em;
    margin-bottom: 1em;
    border-left: 24px solid #BD222B;}
.eg-guide-prima-games-8-eguide #content article>section aside.Tip, .eg-guide-prima-games-8-eguide #content article>section aside.tip{background-color: #f4f4f4;
    border-top: 8px solid #000;
    border-bottom: 2px solid #d8d8d8;
    border-left: 4px solid #000;
    border-right: 4px solid #000;
    line-height: 1.65em;
    font-family: Source Sans Pro;
    font-weight: 600;
    color: #666;}
.eg-guide-prima-games-8-eguide #content article>section aside.Tip>h3, .eg-guide-prima-games-8-eguide #content article>section aside.tip>h3{background-color: #0000;
    color: #BD222B;
    font-family: Source Sans Pro, Lato, sans-serif;
    font-size: 1.85em;
    font-weight: 900;
    text-transform: uppercase;
    text-align: right;
    padding-top: .5em;
    padding-bottom: 0;}
.eg-guide-prima-games-8-eguide #content article>section table{border: 2px solid #000;}
.eg-guide-prima-games-8-eguide #content table .table-options h1, .eg-guide-prima-games-8-eguide #content table .table-options h2, .eg-guide-prima-games-8-eguide #content table .table-options h3, .eg-guide-prima-games-8-eguide #content table .table-options h4, .eg-guide-prima-games-8-eguide #content table .table-options h5{margin: 0;
    float: left;
    font-size: 1.4em;
    color: #BD222B;
    font-family: Source Sans Pro;
    text-transform: uppercase;
    font-weight: 600;}
.eg-guide-prima-games-8-eguide #content article>section table.tablesorter>thead>tr .header{background-color: #000000;
    color: #FFF;
    font-family: Source Sans Pro;
    text-transform: uppercase;}
.eg-guide-prima-games-8-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #ffede2;}
.eg-guide-prima-games-8-eguide #content article>section table>tbody>tr td{font-family: Source Sans Pro;}